<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas">
    <meta name="description" content="Esto es una pagina con dos videos de Peepoclown">
    <link rel="icon" type="image/gif" href="../src/peepoclown.gif">
    <title>Video Peepoclown</title>
</head>
<body>
    <header>
        <h1>El mejor vídeo de la historia</h1>
        <h4><a href="https://www.youtube.com/watch?v=q_btNdmp5Y4" target="_blank">Vídeo original</a></h4>
    </header>
    <main>
        <h3>Vídeo Peepoclown</h3>
        <video src="../src/X2Download.com-peepoClown(360p).mp4" controls poster="../src/logoItb.png"></video>
        <h3>Vídeo Youtube</h3>
        <iframe width="600" height="315" src="https://www.youtube.com/embed/V-XWn3aTCqA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>    
    </main>
    
</body>
</html>